using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using hqgl.user;
using System.Web.Security;
using HtmlTextFormat;
using WebMessageBox;
public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
    }
    protected void Button1_ServerClick(object sender, EventArgs e)
    {
        userchuli user=new userchuli();
        string uname=TextFormat.InString(username.Value);
        string pwd=TextFormat.EncryptPassWord(password.Value);
        if (user.user_login(uname,pwd)==1)
        {
            Response.Redirect("default.aspx");
        }
        else
        {
            MessageBox.Show("登录失败，请重新登录", "login.aspx");
        }
    }
}
